<dev-topbar></dev-topbar>
<mat-sidenav-container [hasBackdrop]="false">
  <mat-sidenav position="start" mode="push" [opened]="true" [disableClose]="true">
    <mat-nav-list>
      <a mat-list-item *ngFor="let item of items" [matTooltip]="item.text" [routerLink]="item.link" [routerLinkActivated]="activated">
        <mat-icon>{{ item.icon | icon }}</mat-icon>
      </a>
    </mat-nav-list>
  </mat-sidenav>
  <mat-sidenav-content>
    <router-outlet></router-outlet>
  </mat-sidenav-content>
</mat-sidenav-container>
